
CREATE TABLE LD0P0U20 (
       UTBILDNINGSNR        DECIMAL(9) NOT NULL,
       INSKRIVNINGSNR       DECIMAL(9) NOT NULL,
       NIVA                 VARCHAR(3) NOT NULL,
       INRIKTNING           VARCHAR(4) NOT NULL,
       FROMDAT              VARCHAR(6) NOT NULL,
       TOMDAT               VARCHAR(6) NOT NULL,
       LAND                 DECIMAL(9) NOT NULL,
       BETYGINTYG           DECIMAL(1) NOT NULL,
       RESULTAT             DECIMAL(9) NOT NULL,
       EKVIVALERING         VARCHAR(100) NOT NULL,
       EKVIAVSANT           VARCHAR(8) NOT NULL,
       EKVIKLART            VARCHAR(8) NOT NULL,
       VALIDERING           VARCHAR(100) NOT NULL,
       VALIDFROM            VARCHAR(8) NOT NULL,
       VALIDTOM             VARCHAR(8) NOT NULL,
       SENIVA               VARCHAR(3) NOT NULL,
       SEINRIKTNING         VARCHAR(4) NOT NULL,
       UPDDAT               VARCHAR(8) NOT NULL,
       UPDSIGN              VARCHAR(10) NOT NULL,
       INRIKTNINGTXT	    VARCHAR(250) DEFAULT ' ' NOT NULL,
	KARTLAGGNR	    DECIMAL(9) DEFAULT 0 NOT NULL
);

